*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow-Regular.woff2') format('woff2'),
        url('../fonts/Barlow-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




h1, h2, h3, h4, h5{
    font-family: 'Roboto';
}
a{
    font-family: 'Roboto';
    text-decoration: none !important;
    transition: ease-in-out .3s;
}
h6{
    font-family: 'Barlow';
}
p{
    font-family: 'Barlow';
    color: #454545;
}

li{
    list-style: none;
    font-family: 'Myriad Pro';
}
ul{
    padding-left: 0;
}

.container{
    max-width: 1250px;
}
.img{
    overflow: hidden;
}
img{
    width: 100%;
}
.img img{
    width: 100%;
    transition: ease-in-out .5s
}
.img img:hover{
    transform: scale(1.1);
}

header{
    position: absolute;
    width: 100%;
    top: 32px;
    z-index: 999;
    background-color: #fff;
    padding: 5px 0;
}
header.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    background-color: #fff;
    box-shadow: rgba(0,0,0,.1) 0px 4px 6px -1px,rgba(0,0,0,.06) 0px 2px 4px -1px;
    backdrop-filter: blur(10px);
    animation: slideDown .6s ease-out
}

@keyframes slideDown {
    from {
        transform: translateY(-100%)
    }

    to {
        transform: translateY(0)
    }
}

.nav-bar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-nav ul{
    display: flex;
    margin-bottom: 0;
    padding-left: 0;
}
.head-nav ul li{
    padding: 0 20px;
}
.head-nav ul li a{
    color: #4e4e4e;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 6px;
}
.head-nav .active{
    border-bottom: 2px solid #1b1b61;
}
.head-banner .slick-slide img {
    display: block;
    height: 650px;
    object-fit: cover;
}

.contant-head {
    position: absolute;
    top: 0;
    background: #1b1b6187;
    height: 100%;
    padding-left: 9%;
    padding-top: 16%;
    width: 48%;
    padding-right: 20px;
}


.contant-head h2{
    font-size: 45px;
    /* font-family: 'Futura Md BT'; */
    font-weight: 400;
}
.contant-head h1{
    font-size: 43px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
}
.contant-head p{
    color: #fff;
    font-size: 20px;
}
.head-btn a{
    color: #fff;
    padding: 5px 28px 6px;
    display: inline-block;
    text-align: center;
    border: 3px solid;
    transition: ease-in-out .5s;
}
.head-btn a:hover{
    background-color: #1b1b61;
    border: 3px solid #1b1b61;
}
.head-btn {
    margin-top: 27px;
}
.nav-btn button{
    background-color: #1b1b61;
    color: #fff;
    padding: 9px 26px;
    border: none;
    font-size: 17px;
    font-weight: 500;
    border: 2px solid #1b1b61;
    transition: ease-in-out .5s;
    cursor: pointer;
}
.nav-btn button:hover{
    border: 2px solid #1b1b61;
    background-color: #fff;
    color: #000;
}


.mobile-header {
    width: 100%;
    background-color: #fff;
    position: relative;
    height: 85px;
    z-index: 9999999999;
    overflow: hidden;
  }
  
  .mob-header {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .mob-sticky {
    position: fixed;
  
    top: 0;
  
    left: 0;
  
    z-index: 9999999999;
  }
  
  .mob-logo {
    width: 40%;
  }
  
  .mob-logo img {
    width: 30%;
  }

  .mob-header .nav-btn{
    width: 30%;
  }

  .mob-header .nav-btn button{
    padding: 10px 25px;

  }
  
  .bar-box {
    width: 50px;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .bar {
    width: 100%;
    height: 3px;
    margin: 0 0 5px 0;
    border-radius: 10px;
    background-color: #1b1b61;
    transition: all 0.3s;
  }
  
  .bar:last-child {
    margin: 0 0 0 0;
  }
  
  .mob-sidebar {
    width: 100%;
    position: fixed;
    top: -100%;
    left: 0;
    transition: all 0.5s;
    z-index: 99999;
    background-color: #fff;
  }
  
  .mob-sidebar ul {
    padding: 0;
    margin: 0;
  }
  
  .mob-sidebar ul li a {
    color: #000;
    display: inline-block;
    font-size: 15px;
    width: 100%;
    padding: 10px 0 10px 8%;
    transition: all 0.5s;
  }
  
  .link-last {
    margin: 0;
  }
  
  .mob-sidebar ul li a.active {
    background-color: #1b1b61;
    color: #fff;
  }
  
  .mob-sidebar ul li a.active:hover {
    background-color: #1b1b61;
  }
  
  .mob-sidebar ul li a:hover {
    color: #fff;
    background-color: #000;
  }
  
  .mob-sidebar ul li a i {
    margin: 0 10px 0 0;
    color: #1b1b61;
  }
  
  .mob-sidebar ul li a:hover i {
    color: #fff;
  }
  .top {
    top: 85px;
  }
  
  .bar1 {
    transform: rotate(45deg);
    margin: 0;
  }
  
  .bar2 {
    display: none;
  }
  
  .bar3 {
    transform: rotate(-45deg);
  }
  
  
  /* mobile-header ends */
  
  
 
.bl-detail h1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 28px;
} 


.head-banner{
    position: relative;
}


.center-cont{
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 70%;
    background-color: #fff;
    padding: 15px 10px 5px;
    transform: translate(-50%, 0%);
}
.add-home{
    display: flex;
    justify-content: center;
}
.add-home a{
    display: flex;
    align-items: center;
    color: #000;
    padding: 0 33px;
    width: 304px;

}
.add-home a:first-child{
    border-right: 3px solid #b7b7b7;
}
.add-home a i{
    background-color: #1b1b61;
    padding: 14px;
    color: #fff;
    border-radius: 50%;
    font-size: 27px;
    margin-right: 10px;
}
.add-home a h6{
    color: #929292;
    font-weight: 600;
}
.fa-margin{
    margin-top: 50px;
}
.head-line h6{
    position: relative;
    font-size: 17px;
    font-weight: 600;
    margin: 0 10px;
    text-transform: uppercase;
}
.left-line{
    width: 40px;
    height: 2px;
    background-color: #1b1b61;
}
.right-line{
    width: 40px;
    height: 2px;
    background-color: #1b1b61;
}
.samll-head{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    justify-content: center;
}
.head-line h2{
    font-size: 36px;
    color: #1b1b61;
    font-weight: bold;
}
.ab-text h6{
    font-weight: bold;
    font-size: 18px;
    color: #000;
}

.section-2 .samll-head{
    justify-content: inherit;
}
.ab-text ul li{
    width: 40%;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}
.ab-text ul li::before{
    content: "➤";
    position: absolute;
    left: 0;
    color: #1b1b61;
}
.all-btn {
    margin-top: 25px;
}
.all-btn a {
    background: #1b1b61;
    padding: 6px 26px 8px;
    color: #fff;
    border: 3px solid #1b1b61;
}
.all-btn a:hover{
    background-color: transparent;
    color: #1b1b61;
     border: 3px solid #1b1b61;
}
.ab-img{
    display: flex;
    align-items: center;
}
.ab-img img{
    height: 100%;
    object-fit: cover;
}
.ab-img .img:first-child{
    height: 450px;
    width: 56%;
    margin-right: 10px;
}
.ab-img .img:last-child{
    height: 400px;
    width: 42%;
}
.section-3{
    position: relative;
}
.cheap{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.section-3 .samll-head{
    justify-content: center;
}
.section-3 .samll-head .left-line{
    background-color: #fff;
}
.section-3 .samll-head .right-line{
    background-color: #fff;
}
.section-3 .head-line h2{
    color: #fff;
}
.section-3 p{
    color: #fff;
}
.section-3 img{
    height: 475px;
    object-fit:cover ;
}
.cheap_box{
    background-color: #fff;
    width: 22%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 8px;
    padding: 10px 22px;
    position: relative;
    display: inline-block;
    height: 294px;
    vertical-align: top;
    margin: 10px;
    transition: ease-in-out .3s;
}
.cheap_box h3{
    font-size: 20px;
    margin: 10px 0;
    color: #1b1b61;
    font-weight: 600;
    transition: ease-in-out .3s;
}
.cheap_box i{
    background-color: #000;
    border-radius: 50%;
    font-size: 55px;
    padding: 23px;
    color: #fff;
    margin-top: -62px;
    width: 120px;
    height: 120px;
    line-height: 71px;
    transition: ease-in-out .3s;
}
.cheap_box p{
    color: #000;
    transition: ease-in-out .3s;
}
.cheap_all_box {
    position: relative;
    margin-top: -126px;
}
.cheap_box img{
    width: 50px;
    position: absolute;
    height: 97px !important;
    right: 0;
    top: 23px;
}
.hover-view{
    display: none;
}
.cheap_box:hover .hover-view{
    display: block;
}
.cheap_box:hover .on-view{
    display: none;
}
.cheap_box:hover{
    background-color: #1b1b61;
}
.cheap_box:hover h3{
    color: #fff;
}
.cheap_box:hover p{
    color: #fff;
}
.cheap_box:hover i{
    color: #000;
    background-color: #fff;
}
.head-line span{
    color: #000;
}
.head-line p{
    padding: 0 200px;
}

.project-box{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin:0 20px;
    margin-bottom: 15px;
}
.project-text{
    padding: 30px 30px 40px;
    transition: .3s;
}

.project-text p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.project-box .head-btn a{
    border-color: #1b1b61;
    color: #1b1b61;
}
.project-text h3{
    color: #000;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
}
.project-text:hover{
    background-color: #1b1b61;
}
.project-text:hover h3{
    color: #fff;
}
.project-text:hover h4{
    color: #fff;
}
.project-text:hover p{
    color: #fff;
}
.project-text:hover a{
    border-color: #ffffff;
    color: #fff;
}
.project-box .slick-slide img {
    display: block;
    height: 263px;
    object-fit: cover;
}
.section-4 button.slick-next.slick-arrow {
    display: none !important;
}
.section-4 button.slick-prev.slick-arrow{
    display: none !important;
}
.section-5 button.slick-next.slick-arrow {
    display: none !important;
}
.section-5 button.slick-prev.slick-arrow{
    display: none !important;
}

.slick-dots{
    display: none !important;
}

.section-5 .project-text{
    text-align: left;
}
.section-5 .project-box{
    background-color: #e8e8e8;
    border-radius: 10px;
}
.section-5 .img img {
    border-radius: 10px;
    height: 258px;
    object-fit: cover;
}
.section-5 .project-text h3{
    font-size: 16px;
    color: #929292;
}

.section-5 .project-text{
    padding: 10px;
}
.section-5 .project-box{
    box-shadow: none;
    margin:0 10px;
}
.section-5 .project-text {
    padding: 20px 35px 30px;
    transition: ease-in-out .3s;
}


.section-6{
    background-color: #1b1b61;
    padding: 50px 0;
}

.section-6 .head-line h6{
    color: #fff;
}
.section-6 .head-line h2{
    color: #fff;
}
.section-6 .left-line{
    background-color: #fff;
}
.section-6 .row{
    align-items: center;
}
.section-6 .right-line{
    background-color: #fff;
}
.test-box{
    background-color: #fff;
    padding: 20px;
    transition: ease-in-out .3s;
    margin: 0 10px;
    margin-bottom: 5px;
	    height: 380px;
}
.test-box:hover{
    box-shadow: rgb(255 255 255 / 75%) 5.95px 4.95px 2.6px;
}
.test-box img{
    width: 23px;
    margin: 0 0 0 auto;
}
.clint-img.img {
    width: 26%;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
}
.clint-img.img img {
    width: 100%;
    border-radius: 50%;
    height: 100%;
    object-fit: cover;
}
.cliet-text {
    width: 70%;
    display: inline-block;
    vertical-align: middle;
}
.cliet-text {
    width: 64%;
    display: inline-block;
    margin-left: 15px;
    object-fit: cover;
}
.test-box p{
    margin: 30px 0;
}
.cliet-text h4{
    font-size: 18px;
    color: #1b1b61;
    font-weight: 600;
    margin-bottom: 0;
    
}

span.prev-btn.slick-arrow {
    color: #1b1b61;
    background: #fff;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    position: absolute;
    font-size: 25px;
    text-align: center;
    line-height: 54px;
    font-weight: 900;
    top: 69%;
    left: -295px;
}
span.next-btn.slick-arrow{
    color: #1b1b61;
    background: #fff;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    position: absolute;
    left: -230px;
    font-size: 25px;
    text-align: center;
    line-height: 54px;
    font-weight: 900;
    top: 69%;
}
.section-5 .project-text h4 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 11px;
    text-transform: uppercase;
    line-height: 27px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}






footer {
    background-color: #1b1b61;
    color: #fff;
    padding: 40px 0 0 0;
  }
  
  .foot-logo p {
    color: #babac9;
  }
  
  .foot-logo img {
    width: 40%;
    margin-bottom: 11px;
  }
  
  footer .foot-nav ul li a {
    color: #babac9;
    word-break: break-all;
    font-size: 15px;
  }
  footer .foot-nav ul li a:hover{
    color: #fff;  
    padding-left: 5px;
  }
  
  .foot-icon {
    margin-top: 25px;
  }
  
  footer .foot-nav ul {
    padding-left: 0;
    margin-top: 20px;
  }
  
  footer .foot-nav ul li {
    display: flex;
    align-items: baseline;
    margin-top: 16px;
  }
  
  footer .foot-nav ul li i {
    color: #fff;
    margin-right: 16px;
    font-size: 20px;
  }
  
  footer .foot-nav-li ul li {
    list-style-type: none;
    position: relative;
    margin-top: 7px;
    padding-left: 26px;
  }
  
  .foot-nav h3 {
    font-size: 21px;
    font-weight: 600    ;
  }
  
  .foot-logo {
    padding-right: 50px;
    width: 30%;
  }
  
  .foot-nav span a {
    padding: 4px 6px 2px;
    font-size: 20px;
    margin-left: 4px;
    color: #1b1b61;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #fff;
  }
  
  .foot-nav span a:hover {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
  }
  .copy-right{
    text-align: center;
    padding: 5px 0;
    margin-top: 60px;
    background-color: #fff;
   }
   .copy-right p{
    margin-bottom: 0;
    font-size: 16px;
    font-family: 'Myriad Pro';
    color: #343434;
   }

   .footer-manu{
    display: flex;
    flex-wrap: wrap;
   }
 .foot-nav {
    width: 25%;
}
.foot-nav.foot-nav-4 {
    width: 27%;
    padding-left: 35px;
    color: #babac9;
}
.foot-nav.foot-nav-li {
    width: 18%;
}
.foot-nav-li ul li::before {
    content: "\25BA \0020";
    position: absolute;
    left: 0;
    color: #fff;
}
.foot-nav-4 h4{
    font-size: 21px;
    margin-top: 20px;
}
.foot-nav-4 input{
    width: 85%;
    background-color: #1b1b61;
    border: 2px solid #fff;
    padding: 8px 8px;
    color: #fff;
    outline: none;
    margin-top: 10px;
}
.foot-nav-4 input::placeholder {
    color: #fff;
}
.foot-nav-4 button{
    background-color: #fff;
    border: none;
    padding: 2px 10px;
    margin-top: 10px;
    font-weight: bold;
    color: #1b1b61;
}



/* gallery */

.grid-item {
    display: inline-block;
    height: 259px;

    overflow: hidden;
    text-align: center;
    width: 400px;
}

.grid-item img {
    width: 100%;
    height: 100%;
    transition: 0.9s;
    object-fit: cover;
}
.isotope-pager .pager {
    display: inline-block;
}

.filters {
    width: 100%;
    text-align: center;
    padding-bottom: 35px;
    padding-top: 20px;

}

.filters ul {
    list-style: none;
    padding: 20px 10px;
    box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
    margin: 0 40px;
    border-radius: 30px;
    background-color: #232323;
}

.filters li {
    display: inline-block;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
}

.filters li a {
    color: #b6b6b6;
    text-decoration: none;
}

.filters li a:hover {
    color: #fff;
}

.filters li:hover {
    box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
    border-radius: 15px;
}

.filters li.active a {
    color: #e3ca66;
    border: 1px solid #e3ca66;
    border-radius: 15px;
    box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
    padding: 10px 25px;

}



.isotope-pager a {
    margin: 6px 1px;
    display: inline-block;
    width: 50px;
    /* height: 60px; */
    line-height: 31px;
    color: #b6b6b6;
    font-weight: 600;
    transition: 0.3s;
    /* position: relative; */
    /* padding-right: 26px; */
    box-shadow: -1px 1px 11px rgba(0, 0, 0, .1);
    border-radius: 25px;
    background-color: #232323;
    border: .5px solid #e3ca66;
    text-decoration: none;
}

.isotope-pager a:hover {
    color: #fff;
    border: .5px solid #ffeeac;
    box-shadow: -1px 1px 10px 3px rgba(0, 0, 0, .1);
}

.isotope-pager .active {
    color: #e3ca66 !important;
    box-shadow: -1px 1px 10px 5px rgba(0, 0, 0, .1);
    border-radius: 25px;
    background-color: #161616;
    border: 1px dotted #e3ca66;
}

.isotope-pager .prev {
    border-radius: 30px 0 0 30px;
}

.isotope-pager .next {
    border-radius: 0 30px 30px 0;
}

.isotope-pager a::before,
.isotope-pager a:after {
    content: "";
    position: absolute;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}

.isotope-pager .num::before,
.next::before {
    border-right: 20px solid #2c3e50;
    right: 100%;
}

.isotope-pager .num:after,
.prev:after {
    border-right: 20px solid #f1f1f1;
    right: 0;
}
/* gallery */


.inner-head{
    position: relative;
}
.inner-head::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 35%;
    height: 100%;
    background-color: #1b1b6187;
}
.inner-text{
    position: absolute;
    left: 10%;
    top: 50%;
    z-index: 9;
}
.inner-text h1{
    color: #fff;
    font-size: 51px;
    font-weight: bold;
}
.inner-text a{
    color: #fff;
    font-size: 21px;
}
.inner-text span{
    color: #fff;
    font-size: 21px;
}

section.inner-head img {
    height:400px;
    object-fit: cover;
}
.inner-head{
    margin-bottom: 60px;
}

.con-all {
    display: flex;
    flex-wrap: wrap;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 13px;
    margin: 0 0 40px 0;
}

.con-left{
    background-color: #1b1b61;
    padding: 20px;
    width: 30%;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.con-left ul li {
    display: flex;
    align-items: baseline;
    margin-top: 30px;
}
.con-shochal {
    margin-top: 150px;
}
.con-left ul {
    padding-left: 0;
    margin-top: 20px;
}
.con-left ul li i {
    color: #fff;
    margin-right: 16px;
    font-size: 20px;
}
.con-left ul li a {
    color: #fff;
    word-break: break-all;
    font-size: 16px;
}
.con-left h3 {
    color: #fff;
    font-size: 34px;
}
.con-left p {
    color: #fff;
}
.con-left span a {
    padding: 4px 6px 2px;
    font-size: 20px;
    margin-left: 4px;
    color: #fff;
    border-radius: 50%;
    border: 2px solid #fff;
}
.con-left span a:hover{
      background: #fff;
      color:#000;
}

.con-cercal {
    position: absolute;
    background: #fff;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    bottom: -147px;
    right: -125px;
}
.con-cercal-2 {
    position: absolute;
    background: #1b1b61;
    width: 150px;
    height: 130px;
    border-radius: 100% 0 0 0;
    bottom: 0;
    right: 0;
}
.con-right input{
    width: 100%;
    padding: 8px 10px;
    margin-bottom: 15px;
    border: 1px solid #8f8f8f;
    outline: none;
}
.con-right textarea{
    width: 100%;
    padding: 8px 10px;
    /* margin-bottom: 32px; */
    border: 1px solid #8f8f8f;
    outline: none;
}
.con-right {
    width: 70%;
    padding: 26px;
}
.con-right input[type="submit"] {
    width: 200px;
    border: none;
    background: #1b1b61;
    border: 2px solid #1b1b61;
    color: #fff;
    font-size: 21px;
        cursor: pointer;
}
.con-right input[type="submit"]:hover{
   background: #fff; 
   border: 2px solid #1b1b61;
   color: #000;
}
.form-btn{
    text-align: right;
    margin-top: 15px;
}
.bg-img-all{
    position: relative;
}
.bg-img-all .img{
    position: absolute;
    top: 0;
    width: 46%;
    margin: 14px;
    border-radius: 10px;
}
.bg-img-all .img:last-child{
    right: 0;
    top: 80px;
}

.bg-img-all .img img{
    height: 420px;
    object-fit: cover;
}

.bg-img-all .bg-img {
    height: 555px;
    object-fit: contain;
}
.ab-about .samll-head {
    justify-content: inherit;
}
.why-choose .head-line{
        text-align: center;
}

.choose-box{
     width: 23%;
	height: 410px;
    padding: 0px 30px 44px 30px;
    position: relative;
    border: 2px solid #c3c3c3;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    transition: .3s;
}
.choose-box:hover{
  border: 2px solid #fff;  
}
.choose-box h4{
    font-size: 25px;
    color: #fff;
}
.choose-box p{
    font-size: 17px;
      color: #fff;
}
.choose-box img {
    width: 100px;
    margin-bottom: 20px;
    background: #fff;
    padding: 12px;
    transition: .3s;
}
.choose-in-line {
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 0;
    background: #fff;
    right: 0;
    transition: .5s;
}
.why-choose{
    background-image: url(../img/why.jpg);
    background-attachment: fixed;
        padding: 50px 0;
}
.choose-box:hover .choose-in-line{
    background: #1b1b61;
}
.choose-box:hover img{
    transform: rotateY(180deg);
}
.why-choose .head-line h6{
    color: #fff;
}
.why-choose .left-line{
    background-color: #fff;
}
.why-choose .right-line{
    background-color: #fff;
}

.why-choose .head-line h2{
    color: #fff;
}
.why-choose .head-line p{
    color: #fff;
}





.blog-page .card {
    width: 31%;
    background-color: #fff;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
    border-radius: 0.75rem;
    display: inline-block;
    margin: 12px;
    vertical-align: top;
}

.blog-page .card-header {
  width: 100%;
      padding: 0;
}

.blog-page .card-header img {
  width: 100%;
  border-top-left-radius: 0.75rem;
  border-top-right-radius: 0.75rem;
  height: 253px;
  object-fit: cover;
}

.blog-page .card-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1rem;
}

.blog-page .card-content span {
     background-color: #1b1b61;
    color: #fff;
    font-weight: 300;
    font-size: 12px;
    padding: 0.4rem 1.75rem;
    border-radius: 1rem;
    text-transform: uppercase;
}
.blog-page .card-content span i{
    color: #fff;
    margin-right: 5px;
}

.card-content .title {
  margin: 1rem 0 0.75rem 0;
  text-decoration: none;
  color: black;
  font-size: 1.25rem;
  font-weight: bold;
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.card-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  border-top: none;
  margin: 17px 0;
}
.card-footer .all-btn {
     margin-top: 0px; 
}

.card-footer img {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  object-fit: cover;
}
.detail-in-img{
  display: flex;
  align-items: center;  
  justify-content: center;
}
.blog-detail .img{
   margin: 10px 0; 
}
.detail-in-img .img{
     width: 46%;
    margin: 10px;
    border-radius: 10px;
}
.detail-in-img .img img{
    height: 250px;
    object-fit: cover;
}

.la-event{
    padding:20px;
    border-radius: 5px; 
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: sticky;
    top: 90px;
}
.la-event h3{
    font-size: 25px;
}
.la-event ul li{
    display: flex;
    margin-top: 20px;
    align-items: flex-start;
}
.la-event ul li .img{
    width: 30%;
    margin: 0px 10px;
    border-radius: 10px; 
}
.evrnt-text{
   width: 68%;  
}


.la-event ul li h5{
    font-size: 16px;
    color: #000;
}


.evrnt-text p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
}


.blog-detail h3{
    font-size: 25px;
}
.map{
    margin-top: 30px;
}
.guest-box {
    width: 31.6%;
    display: inline-block;
    margin: 9px;
    background-color: #e7e7e7;
    vertical-align: top;
    box-shadow: rgb(27 27 97 / 7%) 0px 3px 12px;
    border-radius: 8px;
}
.guest-box h3{
    font-size: 25px;
    margin-top: 12px;
    font-weight: bold;
}
.guest-box h3 a{
    color: #1b1b61;
}
.guest-box:hover a{
    color: #000;
}
.guect-text h6 {
    font-size: 19px;
    padding: 10px 0;
}
.guect-text ul li {
    width: 30%;
    display: inline-block;
    font-size: 18px;
    vertical-align: top;

}
.guect-text ul li i{
    color:#1b1b61;
    margin-right: 5px;
    font-size: 15px;
}
.guect-text {
    padding: 20px;
}
.guect-text h5{
    font-size: 20px;
    margin-bottom: 15px;
}
.guect-text h5 i{
    margin-right:8px;
    color: #1b1b61;
}
.guect-text .head-btn a{
    color: #1b1b61;
    border: 3px solid #1b1b61;
}
.guect-text .head-btn a:hover{
    color: #fff;
}
.guest-box img {
    height: 255px;
    object-fit: cover;
}



  .custom-model-main {
            text-align: center;
            overflow: hidden;
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            -webkit-overflow-scrolling: touch;
            outline: 0;
            opacity: 0;
            -webkit-transition: opacity 0.15s linear, z-index 0.15;
            -o-transition: opacity 0.15s linear, z-index 0.15;
            transition: opacity 0.15s linear, z-index 0.15;
            z-index: -1;
            overflow-x: hidden;
            overflow-y: auto;
        }

        .model-open {
            z-index: 99999;
            opacity: 1;
            overflow: hidden;
        }

        .custom-model-inner {
            -webkit-transform: translate(0, -25%);
            -ms-transform: translate(0, -25%);
            transform: translate(0, -25%);
            -webkit-transition: -webkit-transform 0.3s ease-out;
            -o-transition: -o-transform 0.3s ease-out;
            transition: -webkit-transform 0.3s ease-out;
            -o-transition: transform 0.3s ease-out;
            transition: transform 0.3s ease-out;
            transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
            display: inline-block;
            vertical-align: middle;
            width: 600px;
            margin: 30px auto;
            max-width: 97%;
        }

        .custom-model-wrap {
            display: block;
            width: 100%;
            position: relative;
            background-color: #1b1b61;
            border: 1px solid #999;
            border: 1px solid rgba(0, 0, 0, 0.2);
            border-radius: 6px;
            -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
            box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
            background-clip: padding-box;
            outline: 0;
            text-align: left;
            padding: 20px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            max-height: calc(100vh - 70px);
            overflow-y: auto;
        }

        .model-open .custom-model-inner {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0);
            position: relative;
            z-index: 999;
        }

        .model-open .bg-overlay {
            background: rgba(0, 0, 0, 0.6);
            z-index: 99;
        }

        .bg-overlay {
            background: rgba(0, 0, 0, 0);
            height: 100vh;
            width: 100%;
            position: fixed;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            z-index: 0;
            -webkit-transition: background 0.15s linear;
            -o-transition: background 0.15s linear;
            transition: background 0.15s linear;
        }

        .close-btn {
            position: absolute;
            right: 0;
            top: 1px;
            cursor: pointer;
            z-index: 99;
            color: #535353;
            background: #fff;
            width: 40px;
            height: 43px;
            font-size: 35px;
            line-height: 36px;
        }

        @media screen and (min-width:800px) {
            .custom-model-main:before {
                content: "";
                display: inline-block;
                height: auto;
                vertical-align: middle;
                margin-right: -0px;
                height: 100%;
            }
        }

        @media screen and (max-width:799px) {
            .custom-model-inner {
                margin-top: 45px;
            }
        }
.custom-model-wrap input {
    width: 100%;
    padding: 8px;
    /*margin-bottom: 13px;*/
    outline: none;
    border-radius: 4px;
    border: none;
}
.custom-model-wrap textarea{
  width: 100%;
    padding: 8px;
    /*margin-bottom: 13px;*/
    outline: none;
    border-radius: 4px;
    border: none;
}
.custom-model-wrap h3{
    color: #fff;
}
.custom-model-wrap input[type="submit"] {
    width: 189px;
    background: #fff;
    border: 2px solid #fff;
    color: #000;
    cursor: pointer;
}
.custom-model-wrap input[type="submit"]:hover{
    background: transparent;
    color: #fff;
}
.la-Guest h3{
    font-size: 23px;
    padding: 10px 16px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background: #1b1b61;
    color: #fff;
}
.la-Guest ul li{
    position: relative;
}
.la-Guest ul li a{
    font-size: 19px;
    padding: 12px 12px 12px 42px;
    margin-bottom: 10px;
    box-shadow: rgb(27 27 97 / 18%) 0px 2px 3px;
    color: #000;
    width: 100%;
    display: block;
}
.la-Guest ul li a:hover{
    background: #1b1b61;
    color: #fff;
}
.la-Guest ul {
    padding: 5px 13px;
}
.la-Guest ul li:hover::before {
    color: #fff;
}
.la-Guest ul li::before {
    content: "\25BA \0020";
    position: absolute;
    left: 12px;
    top: 30%;
    color: #1b1b61;
}
section.guest-detail .img {
    margin-bottom: 10px;
}

.guest-form{
    background: #1b1b61;
    padding: 10px 16px;
    position: sticky;
    top: 90px;
}
.guest-form input{
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    border-radius: 4px;
}
.guest-form textarea{
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    border-radius: 4px;
}
.guest-form h4{
    font-size: 25px;
    color: #fff;
}
.guest-form input[type="submit"] {
    color: #000;
    background: #fff;
    border: 2px solid #fff; 
    font-size: 21px;
    padding: 7px 2px;
    cursor: pointer;
    transition: .2s;
}
input[type="submit"]:hover{
     background: transparent;
      border: 2px solid #fff;
      color: #fff;
}
.guest-detail h3 {
    font-size: 22px;
}
.guest-serv {
    text-align: center;
}

.guest-serv .project-box {
    width: 32%;
    display: inline-block;
    margin: 6px;
}

@media screen and (max-width:1401px) {
    .inner-text{
        left: 7%;
    }
}

@media screen and (max-width:1301px) {
    .inner-text{
        left: 3%;
    }
}

@media screen and (max-width:1191px){
  .cliet-text{
    width: 55%;
  }

  .cliet-text h4{
    font-size: 16px;
  }

  .cliet-text h6{
    font-size: 13px;
  }

  .cheap_box h3 {
    font-size: 20px;

  }

  .inner-text{
    left:2%;
  }

  .blog-detail .img{
    margin: 10px 0 20px 0;
  }

  .grid-item{
    width: 33%;
  }

  .guest-serv .project-box{
    width: 30%;
  }

  .ab-text ul li{
    font-size: 16px;
  }

  .choose-box h4 {
    font-size: 22px;
  }

  .inner-head::after {
    width: 100%;
  }

}


@media screen and (max-width:1055px){
    .head-nav ul li a{
        font-size: 15px;
    }

    .nav-btn button{
        font-size: 15px;
    }

    .contant-head h1{
        font-size:55px;
    }

    .ab-text ul li{
        font-size: 15px;
    }

    .cheap_box i{
        width: 80px;
        height: 80px;
        font-size: 40px;
        padding: 0;
        display: grid;
        place-items: center;
        margin-left:40px;
    }

    .cheap_box h3{
        font-size: 18px;
    }

    .cheap_box p{
        font-size: 14px;
    }

    .test-box p{
        font-size:14px;
    }

    .clint-img.img{
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }

    .ab-text ul li{
        font-size: 14px;
    }

    .choose-box{
        width: 22%;
    }

    .choose-box h4 {
        font-size: 18px;
    }
    
    .choose-box p{
        font-size: 15px;
    }

    .choose-box {
        width: 31%;
    }

}



@media screen and (max-width:992px) {
   
    .mob-logo img {
        width: 28%;
      }

    .ab-text{
        margin: 0 0 40px 0;
    }

    .section-6 h2{
        margin: 0 0 40px 0;
    }

    .contant-head{
        width: 60%;
    }

    .contant-head h1{
        font-size: 50px;
    }

    .cheap p{
        margin: 0 0 0 0;
    }

    .cheap_box{
        width: 45%;
        margin: 60px 10px 10px 10px;
    }

    .cheap_box i{
        margin-left: 100px;
    }

    .project-text h3{
        font-size: 20px;
    }

    .section-5 .project-text h4{
        font-size: 16px;
    }


    .foot-logo{
        width: 48%;
        padding: 0 0 0 50px;
    }

    .foot-nav.foot-nav-li{
        width: 48%;
        padding: 0 0 0 15%;
        margin: 0;
    }

    .foot-nav{
        width: 48%;
        margin: 40px 0 0 0;
        padding: 0 0 0 50px;
    }

    .foot-nav.foot-nav-4{
        width: 48%;
        padding: 0 0 0 15%;

    }

    .foot-nav-4 h4{
        font-size: 20px;
    }

    .inner-text{
        left: 7%;
    }

    .blog-page .card{
        width: 30%;
    }

    .ab-text ul li{
        font-size: 16px;
    }

    .choose-box {
        width: 47%;
		height: auto;
      }

      .choose-box h4{
        font-size: 22px;
      }

      .choose-box p{
        font-size: 16px;
      }
}


@media screen and (max-width:991px) {

   header{
        padding: 5px 20px;
        top: 0;
        min-height: 50px;
    }

   header nav{
        position: absolute;
        width: 100%;
        top: 69px;
        left: 0;
        background-color: #fff;
        display: none;
    }

    header.add nav{
        display: initial;
    }

    .head-nav ul{
        display: block;
    }

    .head-nav ul li{
        width: 100%;
        display: block;
        padding: 0;
    }

    .head-nav ul li a{
        display: block;
        width: 100%;
        padding: 10px 40px;
        
    }

    .head-nav .active{
        border-bottom: none;
        background-color: #1b1b61;
    }

    .head-nav .active a{
        color: #fff;
    }

    .head-nav .active a:hover{
        background-color: #1b1b61;
    }

    .head-nav ul li a:hover{
        background-color: #000;
        color: #fff;
    }

.nav-bar .logo{
    width: 30%;
}

.nav-bar .logo img{
    width: 30%;
}

.nav-bar .nav-btn{
    width: 60%;
    text-align: left;
}

.menuToggle{
    position: relative;
    width: 40px;
    height: 50px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menuToggle::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #1b1b61;
    transform: translateY(-12px);
    box-shadow: 0 12px #1b1b61;
    transition: all 0.1s;
}

.menuToggle::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #1b1b61;
    transform: translateY(12px);
    transition: all 0.1s;
}

header.add .menuToggle::before{
    transform: rotate(45deg);
    box-shadow: 0 0 #1b1b61;
}

header.add .menuToggle::after{
    transform: rotate(315deg);
}




    .la-event{
        margin: 40px 0 0 0;
    }

    .blog-detail .img img{
        width: 100%;
        height: 500px;
        object-fit: cover;
        object-position: top;
    }

    .inner-head::after {
        width: 100%;
      }

      .blog-detail{
        padding: 0 4%;
      }

      .con-all{
        padding: 0 4%;

      }

      .blog-page{
        padding: 0 4%;
      }

      .isotope{
        padding: 0 4%;
      }

      .grid-item{
        width: 32%;
    }

    .guest-detail{
        padding: 0 4%;
      }

      .la-Guest{
        margin: 40px 0 0 0;
      }

      .ab-about{
        padding: 0 4%;
      }

      .choose-box-all{
        padding: 0 4%;
      }

      .la-event ul li .img img{
        height: 100px;
      }
	
	.test-box {
    height: auto;
	}
}


@media screen and (max-width:841px) {
    .nav-bar .logo img {
        width: 36%;
      }

    section.inner-head img{
        height: 300px;
    }

    .inner-text{
        top: 45%;
    }
    
    .inner-text h1{
        font-size: 45px;
    }
    

.con-left{
    width: 100%;
}

.con-shochal{
    margin-top: 60px;
}

.con-right{
    width: 100%;
    padding: 20px 0;
}

.con-right input{
    margin-bottom: 10px;
}

.form-btn{
text-align: left;
margin-top: 0;
}

.con-right textarea{
    margin-bottom: 20px;
}

.blog-page .card{
    width: 29%;
}

.card-content .title{
    font-size: 18px;
}

.la-event ul li .img{
    width: 30%;
    height: 100px;
}

.la-event ul li .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}



}



@media screen and (max-width:769px) {
    .project-text h3{
        font-size: 18px;
    }

    .mob-logo img {
        width: 37%;
      }

    .foot-nav-4 h4{
        font-size: 18px;
    }

    .mob-header .nav-btn button{
        padding: 10px;
    }

    .cheap_box i{
        margin-left: 80px;
    }

    .custom-model-inner {
        margin-top: 130px;
      }
      
      .con-cercal{
        display: none;
      }

      .con-cercal-2{
        display: none;
      }

      .inner-head::after{
        width: 100%;
      }

      .blog-page .card{
        width: 45%;
      }

      .guest-serv .project-box{
        width: 48%;
      }

      .head-line p{
        padding: 0 80px;
      }

      .choose-box {
        width: 46%;
      }

      .contant-head h1{
        font-size: 42px;
      }

      .cheap {
        top: 20%;
        width: 70%;
      }

      header nav{
        top: 65px;
      }

      .guest-serv .project-box {
        width: 44%;
        margin: 0 10px 40px 0;
      }

      .guest-serv .project-box:last-child{
        margin: 0 0 0 0;
      }
      
      .add-home {
    display: block;
    justify-content: center;
    }
      
     .add-home a:first-child {
    border-right: none;
    }
    
    .add-home a i {
    background-color: #1b1b61;
    padding: 10px;
    color: #fff;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 10px;
    }
    
    
.bl-detail h1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 28px;
} 

}




@media screen and (max-width:672px) {
    header nav{
        top: 60px;
    }

    .cheap{
        top:20%;
        width: 80%;
    }

    .head-line p{
        padding: 0 80px;
        margin: 0 0 40px 0;
    }

    .contant-head{
        width: 65%;
        padding-top: 25%;
    }

    .con-left{
        width: 100%;
    }

    .con-right{
        width: 100%;
    }

    .con-shochal {
        margin-top: 30px;
      }

      .con-right input[type="submit"]{
        width: 100%;
        margin: 30px 0 0 0;
      }

      .form-btn{
        margin: 0;
      }

      .form-btn p{
        margin: 0;
      }

      .grid-item{
        width: 49%;
    }

    .choose-box {
        width: 45%;
      }

      .choose-box h4 {
        font-size: 19px;
      }

      .ab-text ul li{
        width: 100%;
      }

      .ab-text{
        margin: 0;
      }
      
     .ab-img {
    margin-top: 20px;
    }
    
    .contant-head h1 {
    font-size: 30px;
    }

     
}

@media screen and (max-width:510px) {
    .contant-head{
        width: 100%;
        padding-top: 35%;
        padding-left: 8%;
    }

    .nav-bar .logo img {
        width: 53%;
      }

    

    .center-cont{
        width: 100%;
    }

    .add-home{
        flex-wrap: wrap;
    }

    .add-home a{
        width: 48%;
        padding: 0 5px;
    }

    .add-home h6{
        font-size: 13px;
    }

    .center-cont h5{
        font-size: 12px;
    }

    .cheap{
        top:17%;
    }

    .cheap_box{
        width: 100%;
        margin: 80px 10px 10px 0;
    }

    .cheap_box i {
        margin-left: 40%;
      }

      .head-btn a{
        padding: 10px;
      }

      .foot-logo{
        width: 100%;
        padding: 0 0 0 25px;
    }

    .foot-nav.foot-nav-li{
        width: 100%;
        padding: 0 0 0 25px;
        margin: 30px 0 0 0;
    }

    .foot-nav{
        width: 100%;
        margin: 30px 0 0 0;
        padding: 0 0 0 25px;
    }

    .foot-nav.foot-nav-4{
        width: 100%;
        padding: 0 0 0 25px;
        margin: 30px 0 0 0;

    }

    .foot-nav-4 h4{
        font-size: 20px;
    }

    .blog-page .card{
        width: 95%;
    }

    .grid-item{
        width: 100%;
        margin: 0 0 20px 0;
    }

    .guest-serv .project-box{
        width: 95%;
        margin: 0 0 30px 0;
    }

    .head-line p{
        padding: 0;
      }

      .choose-box {
        width: 96%;
      }

      .ab-text ul li{
        width: 100%;
      }

      .img-first{
        display: none;
      }

      .img-third{
        display: none;
      }

      .img-second{
        width: 100%;
      }
      .bg-img-all .img{
        position: static;
        width: 100%;
        margin: 0 0 30px 0;
      }

      .la-event ul li{
        flex-wrap: wrap;
      }

      .la-event ul li .img{
        width: 100%;
      }

      .evrnt-text{
        width: 100%;
      }

      .inner-text{
        top: 25%;
      }

      .head-line h2{
        font-size: 26px;
      }

      .why-choose .head-line p {
        color: #fff;
        width: 90%;
        margin: 0 auto 20px 0;
      }

      p{
        font-size: 16px;
      }

      .foot-nav h3 {
        font-size: 18px;
      }

      footer .foot-nav ul li a{
        font-size: 15px;
      }

      .la-event ul li .img{
        height: 250px;
      }

      .foot-logo img {
        width: 30%;
        margin-bottom: 11px;
      }

      .nav-bar .logo img {
        width: 54%;
      }

      .guest-serv .project-box {
        width: 100%;
        margin: 0 0 40px 0;
      }
	
	  .nav-btn button{
        font-size: 15px;
        position: fixed;
        right: -71px;
        transform: rotate(-90deg);
        top: 200px;
    }
	.con-right textarea {
    margin-bottom: 0;
	}
	
	.con-right p {
    margin: 0;
	}


}

@media screen and (max-width:400px){
	.cheap {
    top: 13%;
    width: 100%;
	}
	
	.cheap_box {
    width: 100%;
    margin: 60px 10px 10px 0;
    height: auto;
	}
	
	.section-3 img {
    height: 410px;
    object-fit: cover;
	}
	.inner-text {
    top: 47%;
	}
	.inner-text h1 {
    font-size: 30px;
		margin: 0;
	}
	.inner-head {
    margin-bottom: 40px;
	}
	
	.bg-img-all .img img {
    height: 236px;
    object-fit: cover;
    object-position: bottom;
	}
	
	.blog-page {
    padding: 0;
	}
	
	.blog-page .card {
    width: 100%;
    margin: 10px auto;
	}
	
	.nav-bar .logo img {
    width: 80%;
	}
	.custom-model-wrap .col-6 {
    width: 100%;
    flex: 100%;
    max-width: 100%;
	}
	
	.custom-model-wrap .row {
    display: flex;
    flex-direction: column;
	}
	.custom-model-inner {
    margin-top: 45px;
	}
}

@media screen and (max-width:395px){
    .nav-bar .logo img{
        width: 70%;
    }

      .cheap {
        top: 12%;
        width: 80%;
      }

      .head-line p {
        padding: 0;
      }

      .contant-head h1{
        font-size: 42px;
      }

      .add-home a{
        width: 100%;
        margin: 0 0 15px 0;
        border-right: none;
      }

      .head-line h2{
        font-size: 28px;
      }

      .ab-text ul li{
        width: 100%;
      }

      .ab-img{
        flex-wrap: wrap;
      }

      .ab-img .img:first-child {
        height: 270px;
        width: 100%;
/*         margin:0 0 30px 0; */
      }

      .ab-img .img:last-child {
        display:none;
      }
	.ab-img img {
    height: 100%;
    object-fit: cover;
    object-position: bottom;
	}
     
}

@media screen and (max-width:375px){
  
    .contant-head p {
    color: #fff;
    font-size: 17px;
    }
    
    .cheap_box {
    width: 100%;
    margin: 80px 10px 10px 0;
    height: auto;
    }
}




.wpcf7-spinner {
    display: none !important;
}
.con-right h3 {
    margin-bottom: 19px;
    font-weight: 600;
    color: #1b1b61;
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffffff !important;
    color: #fff !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #ffffff !important;
    color: #fff !important;
}

.screen-reader-response ul {
    display: none;
}
span.wpcf7-not-valid-tip {
    color: red;
}